

a
{
	color: #008ad1;
	text-decoration : none;
}
a:hover, a:focus
{
	color: #002F5F;
	text-decoration : none;
}


.j-nobold
{
	font-weight : normal;
}
p {
  margin-bottom: 15px;
}.b-textbody p
{
	line-height : 1.7;
}
.j-hidden
{
	display : none;
}
.j-block,
a.j-tile,
.j-icon,
.j-icon-placholder,
#topbar > ul > li > a,
#topbar #topbar-right .b-icon,
.b-vertical-multilevel-menu ul > li > a,
.b-vertical-multilevel-menu > li > a {
  display: block;
}
.j-inline-block,
.b-date {
  display: inline-block;
}
.j-absolute,
.j-icon {
  position: absolute;
}
.j-relative,
.j-icon-placholder,
.b-vertical-multilevel-menu ul > li > a,
.b-vertical-multilevel-menu > li > a {
  position: relative;
}
.j-inline {
  display: inline!important;
}
.b-table
{
	display: table;
}
.b-table > .b-tr {
  display: table-row;
}
.b-table .b-td
{
	display: table-cell;
}
.b-table.b-table-5col
{
	width : 100%;
}
.b-table.b-table-5col > .b-td
{
	width : 20%;
}
.b-table.b-table-padd > .b-td,
.b-table.b-table-padd > .b-tr > .b-td
{
	padding: 5px;
}
@media screen and (min-width: 1200px)
{
	.b-table-5
	{
		display: table;
		width : 100%;
	}
	.b-table-5-col
	{
		display: table-cell;
		width : 20%;
	}
}
@media screen and (min-width: 992px) and (max-width: 1199px)
{
	.b-table-5
	{
		display: table;
		width : 100%;
	}
	.b-table-5-col
	{
		display: table-cell;
		width : 20%;
	}
}
@media screen and (min-width: 768px) and (max-width: 991px)
{
	.b-table-5
	{
		display: table;
		width : 100%;
	}
	.b-table-5-col
	{
		display: table-cell;
		width : 20%;
	}
}
@media screen and (max-width: 767px)
{
	.b-table-5
	{
		display: block;
	}
	.b-table-5-col
	{
		display: block;
	}
}
@media screen and (max-width: 768px)
{
	.b-table.b-responsive > .b-td,
	.b-table.b-responsive > .b-tr > .b-td
	{
		display: inline-block !important;
		float:left;
	}
}
.text-top {
  vertical-align: top;
}
.text-bottom {
  vertical-align: bottom;
}
.text-center,
a.j-tile,
#topbar #topbar-right > li > a {
  text-align: center;
}
.text-right {
  text-align: right;
}
.text-middle,
.j-valign-center,
a.j-tile {
  vertical-align: middle;
}
.text-bold,
.j-bold {
  font-weight: bold !important;
}
.text-italic,
.j-italic {
  font-style: italic;
}
.text-lh-100 {
  line-height: 100%;
}
.text {
  line-height: 150%;
}
.text-lh-sm {
  line-height: 140%;
}
.text-lh-md {
  line-height: 170%;
}
.text-lh-lg {
  line-height: 220%;
}
.text-xs {
  font-size: 80%;
}
.text-sm,
small {
  font-size: 85%;
}
.text-md {
  font-size: 90%;
}
.text-lg {
  font-size: 110%;
}
.text-xlg {
  font-size: 140%;
}
.text-uc
{
	text-transform : uppercase;
}
.text-spacing,
.j-letter-spacing {
  letter-spacing: 0.2em;
}
.text-nodecor,
.j-text-nodecor,
.text-nodecor:focus,
.j-text-nodecor:focus,
.text-nodecor:hover,
.j-text-nodecor:hover,
a.j-collapse-toggler,
a.j-collapse-toggler:focus,
a.j-collapse-toggler:hover,
a.j-collapse-toggler.j-state-collapsed,
a.j-collapse-toggler.j-state-collapsed:focus,
a.j-collapse-toggler.j-state-collapsed:hover,
a.j-tile,
#topbar > ul > li > a,
#topbar > ul > li > a:focus,
#topbar > ul > li > a:hover,
.b-vertical-multilevel-menu > li > a,
.b-vertical-multilevel-menu > li > a:focus,
.b-vertical-multilevel-menu > li > a:hover,
.b-vertical-multilevel-menu a:hover,
.b-vertical-multilevel-menu a:focus,
.b-vertical-multilevel-menu a:active,
.b-vertical-multilevel-menu a.item-selected,
span.label > a,
span.label > a:focus,
span.label > a:hover {
  text-decoration: none;
}
.b-vertical-multilevel-menu li.selected
{
	border-bottom : none !important;
}
.b-vertical-multilevel-menu .subnav-level
{
	display : block;
	margin-left : 20px;
}
.j-100 {
  width: 100%;
}
.j-color-orange {
  color: #ff7300;
}
.j-color-brand {
  color: #008ad1;
}
.j-color-white {
  color: #ffffff;
}
.j-color-gray {
  color: #999999;
}
.j-color-lightgray {
  color: #ccc;
}
.j-color-lightblue
{
	color : #68CCFF;
}
.j-color-yellow
{
	color : #FFDA2F;
}
.j-bg-brand {
  background-color: #008ad1;
}
.j-bg-white,
.bg-white {
  background-color: #ffffff;
}
.j-bg-lightgray {
  background-color: #d8e4e4;
}
.j-bg-lightblue {
  background-color: #f2f7f9;
}
.j-bg-lightblue-polygon {
  padding: 60px 0 30px;
  background: url("../img/bg-x-polygon-blue-top.png") repeat-x left top, url("../img/bg-x-polygon-blue-bottom.png") repeat-x left bottom;
}
@media screen and (max-width: 767px) {
  .j-bg-mobi {
    background: #ffffff !important;
    border-bottom: 1px solid #e0e0e0;
  }
  .j-bg-mobi .j-bg-mobi {
    border: none;
  }
  .j-bg-mobi.j-bg-lightblue-polygon {
    padding: 0;
  }
}
.j-collapsed {
  display: none;
}
@media screen and (max-width: 767px) {
  .j-collapsed-mobi {
    display: none;
  }
}
a.j-collapse-toggler {
  background: url("../img/icon-caret-up-blue.png") no-repeat right center;
}
a.j-collapse-toggler.j-state-collapsed {
  background: url("../img/icon-caret-down-blue.png") no-repeat right center;
}
a.j-tile {
  border-radius: 3px;
  padding: 15px 5px;
  font-size: 13px;
  width: 120px;
  height: 120px;
  margin-right: 20px;
  margin-bottom: 20px;
  background-color: #ffffff;
}
a.j-tile > p {
  margin: 0 0 3px !important;
}
.b-note {
  border-left: 7px solid #008AD1;
  padding-left: 15px !important;
}
.b-date
{
	padding				: 0 4px;
	border-left			: 5px solid #C58DFF; 
	padding-left		: 10px;
	margin				: 0;
}
.b-date:empty
{
	display : none;
}
.b-date:not(:empty)
{
	padding-right : 10px;
}
.j-bg-lightblue .b-date {
  background-color: #d9e6ec;
}
.b-date.b-date-extra {
  background-color: #EAE14A;
}
.j-padd {
  padding: 30px;
}
.j-marg {
  margin: 30px;
}
.j-padd-xs {
  padding: 5px;
}
.j-marg-xs {
  margin: 5px;
}
.j-padd-sm {
  padding: 10px;
}
.j-marg-sm {
  margin: 10px;
}
.j-padd-md {
  padding: 20px;
}
.j-marg-md {
  margin: 20px;
}
.j-padd-lg {
  padding: 40px;
}
.j-marg-lg {
  margin: 40px;
}
.j-padd-xlg {
  padding: 60px;
}
.j-marg-xlg {
  margin: 60px;
}
.j-padd-right {
  padding-right: 30px;
}
.j-marg-right {
  margin-right: 30px;
}
.j-padd-right-sm {
  padding-right: 10px;
}
.j-marg-right-sm {
  margin-right: 10px;
}
.j-padd-right-md {
  padding-right: 20px;
}
.j-marg-right-md {
  margin-right: 20px;
}
.j-padd-right-lg {
  padding-right: 40px;
}
.j-marg-right-xlg {
  margin-right: 60px;
}
.j-padd-right-xlg {
  padding-right: 60px;
}
.j-marg-right-lg {
  margin-right: 40px;
}
.j-padd-right-xs {
  padding-right: 5px;
}
.j-marg-right-xs {
  margin-right: 5px;
}
.j-padd-left {
  padding-left: 30px;
}
.j-marg-left {
  margin-left: 30px;
}
.j-padd-left-xs {
  padding-left: 5px;
}
.j-marg-left-xs {
  margin-left: 5px;
}
.j-padd-left-sm {
  padding-left: 10px;
}
.j-marg-left-sm {
  margin-left: 10px;
}
.j-padd-left-md {
  padding-left: 20px;
}
.j-marg-left-md {
  margin-left: 20px;
}
.j-padd-left-lg {
  padding-left: 40px;
}
.j-marg-left-lg {
  margin-left: 40px;
}
.j-padd-left-xlg {
  padding-left: 60px;
}
.j-marg-left-xlg {
  margin-left: 60px;
}
.j-padd-top {
  padding-top: 30px;
}
.j-marg-top {
  margin-top: 30px;
}
.j-padd-top-md {
  padding-top: 20px;
}
.j-marg-top-md {
  margin-top: 20px;
}
.j-padd-top-sm {
  padding-top: 10px;
}
.j-marg-top-sm {
  margin-top: 10px;
}
.j-padd-top-xs {
  padding-top: 5px;
}
.j-marg-top-xs {
  margin-top: 5px;
}
.j-padd-top-lg {
  padding-top: 40px;
}
.j-marg-top-lg {
  margin-top: 40px;
}
.j-padd-top-xlg {
  padding-top: 60px;
}
.j-marg-top-xlg {
  margin-top: 60px;
}
.j-padd-bottom-sm {
  padding-bottom: 10px;
}
.j-marg-bottom-sm {
  margin-bottom: 10px;
}
.j-padd-bottom-xs {
  padding-bottom: 5px;
}
.j-marg-bottom-xs {
  margin-bottom: 5px;
}
.j-padd-bottom-md {
  padding-bottom: 20px;
}
.j-marg-bottom-md {
  margin-bottom: 20px;
}
.j-padd-bottom-lg {
  padding-bottom: 40px;
}
.j-marg-bottom-lg {
  margin-bottom: 40px;
}
.j-padd-bottom-xlg {
  padding-bottom: 60px;
}
.j-marg-bottom-xlg {
  margin-bottom: 60px;
}
.j-padd-bottom {
  padding-bottom: 30px;
}
.j-marg-bottom {
  margin-bottom: 30px;
}
.j-padd-0 {
  padding: 0 !important;
}
.j-marg-0 {
  margin: 0 !important;
}
.j-padd-right-0 {
  padding-right: 0 !important;
}
.j-marg-right-0 {
  margin-right: 0 !important;
}
.j-padd-left-0 {
  padding-left: 0 !important;
}
.j-marg-left-0 {
  margin-left: 0 !important;
}
.j-padd-top-0 {
  padding-top: 0 !important;
}
.j-marg-top-0 {
  margin-top: 0 !important;
}
.j-padd-bottom-0 {
  padding-bottom: 0 !important;
}
.j-marg-bottom-0 {
  margin-bottom: 0 !important;
}
.j-padd2-xs {
  padding-top: 5px;
  padding-bottom: 5px;
}
.j-marg2-xs {
  margin-top: 5px;
  margin-bottom: 5px;
}
.j-padd2-sm {
  padding-top: 10px;
  padding-bottom: 10px;
}
.j-marg2-sm {
  margin-top: 10px;
  margin-bottom: 10px;
}
.j-padd2-md {
  padding-top: 20px;
  padding-bottom: 20px;
}
.j-marg2-md {
  margin-top: 20px;
  margin-bottom: 20px;
}
.j-padd2-lg {
  padding-top: 40px;
  padding-bottom: 40px;
}
.j-marg2-lg {
  margin-top: 40px;
  margin-bottom: 40px;
}
.j-padd2-xlg {
  padding-top: 60px;
  padding-bottom: 60px;
}
.j-padd2-2xlg {
  padding-top: 80px;
  padding-bottom: 80px;
}
.j-marg2-xlg {
  margin-top: 60px;
  margin-bottom: 60px;
}
.j-padd2 {
  padding-top: 30px;
  padding-bottom: 30px;
}
.j-marg2 {
  margin-top: 30px;
  margin-bottom: 30px;
}
.j-border {
  border: 1px solid #c7c1b6;
}
.j-border-top {
  border-top: 1px solid #c7c1b6;
}
.j-border-bottom {
  border-bottom: 1px solid #c7c1b6;
}
.j-border-double {
  border-top: 1px solid #c7c1b6;
}
.j-border-double {
  border-bottom: 1px solid #c7c1b6;
}
.j-border-light {
  border: 1px solid #e0e0e0;
}
.j-border-light-left
{
  border-left: 1px solid #e0e0e0;
}
.j-border-light-right
{
  border-right: 1px solid #e0e0e0;
}
.j-border-light-top {
  border-top: 1px solid #e0e0e0;
}
.j-border-light-bottom {
  border-bottom: 1px solid #e0e0e0;
}
.j-border-light-double {
  border-top: 1px solid #e0e0e0;
}
.j-border-light-double {
  border-bottom: 1px solid #e0e0e0;
}
.j-border-brand-top {
  border-top: 6px solid #f2f7f9;
}
.j-border-brand2-top {
  border-top: 6px solid #008AD1;
}
.j-nowrap
{
	white-space : nowrap;
}
.j-border-orange
{
	border : 1px solid #FED4B1;
}
/*D8D83C*/
.j-vlist {
  list-style: none;
}
.j-vlist.j-vlist-by-space,
.j-vlist.j-vlist-by-space-x,
.j-vlist.j-vlist-by-space-xs,
.j-vlist-by-border {
  padding: 0;
}
.j-vlist-by-bull {
  margin: 0;
  padding: 0;
  margin-left: 20px;
}
.j-vlist-by-bull li {
  list-style: url("../img/list-separator-bull.png");
  margin-bottom: 5px;
}
.j-vlist-by-space-xs li {
	font-size : 90%;
  margin-bottom: 4px;
}
.j-vlist-by-space li {
  margin-bottom: 10px;
}
.j-vlist-by-space-x li {
  margin-bottom: 20px;
}
.j-vlist-by-border li {
  padding: 5px 0;
  border-top: 1px solid #c7c1b6;
}
.j-icon {
  left: 0;
  bottom: 2px;
  height: 30px;
  width: 34px;
}
.j-icon-placholder {
  line-height: 100%;
  padding-left: 40px !important;
}
.bs-callout.bs-callout-warning {
  border-left: 15px solid #D9D939;
  background-color: #F8F8BD;
  padding: 20px 30px;
  margin-bottom: 15px;
}
.b-thumb.b-thumb-event {
  max-width: 160px;
  max-height: 100px;
}
img.b-avatar {
  width: 128px;
  height: 128px;
  border-radius: 74px;
}
.j-roundcorner {
  border-radius: 3px;
}
.emblem.desktop {
  position: absolute;
  z-index: 5000;
}
#topbar > ul {
  margin-bottom: 0;
}
#topbar > ul > li {
  margin: 0;
  padding: 0;
  color: #5c5c5c;
}
#topbar > ul > li > a {
  padding: 10px 10px 4px;
  height: 40px;
}
#topbar > ul > li > a:hover,
#topbar > ul > li > a:focus {
  background-color: #d9e6ec;
}
#topbar #topbar-left .b-icon {
  position: relative;
  padding-left: 45px;
  background-repeat: no-repeat;
  background-position: left center;
}
@media screen and (min-width: 1200px) {
  #topbar > #topbar-left > li {
    margin: 0 8px;
  }
  #topbar > ul > li:first {
    margin-left: 0;
  }
  #topbar > ul > li:last {
    margin-right: 0;
  }
}
#topbar #topbar-right > li > a {
  width: 40px;
}
#topbar #topbar-right .b-icon {
  width: 40px;
  height: 40px;
  background-position: center center;
  background-repeat: no-repeat;
}
#topbar #topbar-right .b-icon.b-icon-sitemap {
  background-image: url("../img/icon-sitemap.gif");
}
#topbar #topbar-right .b-icon.b-icon-sitemap:hover,
#topbar #topbar-right .b-icon.b-icon-sitemap:focus {
  background-image: url("../img/icon-sitemap-over.gif");
}
#mobi-search {
  position: relative;
  padding-left: 0px;
  padding-right: 50px;
}
#mobi-search input {
  display: inline-block;
 -webkit-appearance: none;
}
#mobi-search-btn-wrap {
  position: absolute;
  top: 0;
  right: 0;
}
#mobi-quickrefs {
  background-color: #008ad1;
}
@media screen and (min-width: 768px) {
  #mobi-quickrefs {
    background-color: #ffffff;
  }
  #mobi-quickrefs a.j-tile {
    border: 1px solid #dcdac5;
  }
  #mobi-quickrefs a.j-tile:hover {
    background-color: #f2f7f9;
  }
}
#tablet-quicknav-btn {
  display: block;
  height: 50px;
  background: url("../img/icon-tilesnav.png") no-repeat center center;
}
.b-vertical-multilevel-menu,
.b-vertical-multilevel-menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.b-vertical-multilevel-menu ul {

  margin: 5px 0 10px;

  padding-left: 20px;
}
.b-vertical-multilevel-menu > li
{
	/* en2 
	border-bottom: 1px solid #BCDBEA;
	*/

}
/* en2 */
@media screen and (min-width: 768px)
{

	.b-vertical-multilevel-menu a
	{
		background : none;
		border-right : 1px solid #D5E7F1;
	}
	.b-vertical-multilevel-menu a:hover, .b-vertical-multilevel-menu a:focus, .b-vertical-multilevel-menu a:active, .b-vertical-multilevel-menu a.item-selected
	{
		background : none !important;
		border-right : 1px solid #0083D2;
	}
	.b-vertical-multilevel-menu a.item-selected
	{
		background-color : #f2f7f9 !important;
	}	
	.b-sidebar .j-border-brand2-top
	{
		border : none;
	}
	
}
.b-vertical-multilevel-menu li
{
	position : relative;
}
.b-vertical-multilevel-menu ul > li > a {
  padding: 5px 5px;
}
.b-vertical-multilevel-menu > li > a {
  padding: 12px 7px;
}
.b-vertical-multilevel-menu li > a > span.caret {
  position: absolute;
  right: 3%;
  top: 45%;
}
.b-vertical-multilevel-menu li > a > span.caret {
  position: absolute;
  right: 3%;
  top: 45%;
}
.b-vertical-multilevel-menu .item-link
{
	/*
	margin-right : 30px;
	*/
}
.b-vertical-multilevel-menu .item-toggle
{
	position : absolute;
	top : 0;
	right : 1px;
	width : 29px;
	background-color : white;
	cursor : pointer;
	cursor : hand;	
	z-index: 1000;
}
.b-vertical-multilevel-menu .item-toggle > .caret
{
	position: absolute;
	right: 11px;
	top: 45%;
	color : #008ad1;

}

.b-vertical-multilevel-menu .item-toggle:hover,
.b-vertical-multilevel-menu .item-toggle:focus,
.b-vertical-multilevel-menu .item-toggle:active
{
	background-color : #f2f7f9;
}



.b-vertical-multilevel-menu a:hover,
.b-vertical-multilevel-menu a:focus,
.b-vertical-multilevel-menu a:active,
.b-vertical-multilevel-menu a.item-selected {
  background: #f2f7f9;
}
@media screen and (min-width: 768px)
{
	.container
	{
		padding-left: 35px;
		padding-right: 35px;
	}
}

ol.breadcrumb {
  list-style: none;
  padding: 0;
  margin: 0;
  background: none;
}
ol.breadcrumb li {
  font-size: 90%;
  display: inline-block;
  padding: 1px 10px 1px 27px;
}
@media screen and (max-width: 767px) {
	

	.b-header ol.breadcrumb li {
		background: url("../img/icon-breadcrumb-next.png") no-repeat left 60%;
		white-space : nowrap;
	}
	.b-header ol.breadcrumb li > a {

		
	}
}
@media screen and (min-width: 768px) {
  ol.breadcrumb li {
    background: url("../img/icon-breadcrumb-next.png") no-repeat left 60%;
  }
   ol.breadcrumb > li,
 ol.breadcrumb li > a {
    white-space : nowrap;
	
  }  
}
ol.breadcrumb li:before {
  content: '';
}
ol.breadcrumb li:first-child {
  background: none;
  padding-left: 2px;
}

.carousel-inner .slide-descr
{
  height: 180px;
}
.carousel-indicators {
  height: 20px;
  
}
.carousel-indicators li {
  border-color: #B7D0DB;
  
}
.carousel-indicators .active
{
	background-color : #B7D0DB;
}

@media screen and (min-width: 480px) and (max-width: 992px) {
  .carousel-indicators {
    /*
	top: 160px;
	*/
	bottom : 0;
	
  }
}
@media screen and (min-width: 992px) and (max-width: 1200px) {
  .carousel-indicators {
    /*
	top: 230px;
	*/
	bottom : 0;
  }
}
@media screen and (min-width: 1200px) {
  .carousel-indicators {
   /*
   top: 270px;
   */
   	bottom : 0;
  }
}
.carousel-control.left {
  /*
  background-image: linear-gradient(to right, #ffffff 0%, rgba(255, 255, 255, 0) 100%);
  */
  background-image: none;
}
.carousel-control.right {
	/*
  background-image: linear-gradient(to left, #ffffff 0%, rgba(255, 255, 255, 0) 100%);
  */
  background-image: none;
}
.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  top: 35%;
}
.carousel-control {
  color: #B7D0DB;
  text-shadow: none;
}
.carousel-control:hover,
.carousel-control:focus,
.carousel-control:active {
  color: #b6d0db;
}


#cbp-spmenu-s2 {
  background-color: #333;
}
#cbp-spmenu-s2 li > a {
  color: #f0f0f0;
  text-decoration: none;
}
#cbp-spmenu-s2 li > a:focus,
#cbp-spmenu-s2 li > a:hover,
#cbp-spmenu-s2 li > a:active
{
  background-color: #999;
  text-decoration: none;
}


#cbp-spmenu-s2 ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#cbp-spmenu-s2 ul li {
  margin: 0;
  /* jeemworks padding: 1px 0 0; */
  padding: 0;
}
#cbp-spmenu-s2 > ul > li {
  background-color: #333;
  border-bottom: 1px solid #555;
}
#cbp-spmenu-s2 > ul > li > ul li {
  background-color: #555;
  border-bottom: 1px solid #333;
}
#cbp-spmenu-s2 > ul > li > ul li:first-child {
  border-top: 1px solid #333;
}
#cbp-spmenu-s2 > ul > li li:last-child {
  border-bottom: none;
}
#cbp-spmenu-s2 li > a {
  display: block;
  position: relative;
  padding: 15px 10px 15px;
   /* jeemworks margin-right: 10px;*/
  margin-right: 0px;
}
#cbp-spmenu-s2 > ul > li > ul > li > ul li > a {
  padding: 10px 10px 10px 30px !important;
  /*font-size: 90%;*/
}
#cbp-spmenu-s2 li.item-selected > a {
  background: url("../img/list-separator-bull.png") no-repeat 97% center;
}
#cbp-spmenu-s2 li > a > span.caret {
  position: absolute;
  right: 3%;
  top: 45%;
}
#cbp-spmenu-s2 > ul ul {
  display: none;
}
.cbp-spmenu-area-outer {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 10000;
}
.fotorama * {
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
.fotorama__stage__frame.fotorama__loaded.fotorama__loaded--img img
{
	top : 0 !important;
}

.btn-xs,
.btn-group-xs > .btn {
  padding: 1px 8px;
}


span.label > a {
  color: #ffffff;
}
span.label.label-default {
  background-color: #bbb;
}
.compact_oviont {
  font-size: 90%;
  margin: 30px 0;
}
.compact_oviont a {
}
.compact_oviont img {
  border: none;
}
.compact_oviont td {
  font-family: Arial, Helvetica, sans-serif;
}
.compact_oviont .NewsCalTable td {
  padding: 5px;
}
.compact_oviont .NewsCalHeader_ {
  color: #ada9a9;
  font-size: 11px;
  color: #7b7575;
}
.compact_oviont .NewsCalHeader_Date {
  color: #7B7575;
  text-align: center;
  font-size: 12px /*!important*/;
}
.compact_oviont .NewsCalTable,
div.compact_oviont .NewsCalTable tr,
div.compact_oviont .NewsCalTable td {
  border-collapse: collapse;
  /*border:1px solid #B3B3B3;*/
}
.compact_oviont .NewsCalWeekend,
div.compact_oviont .NewsCalToday,
div.compact_oviont .NewsCalDefault,
div.compact_oviont .NewsCalOtherMonth,
div.compact_oviont .NewsCalHeader,
div.compact_oviont .NewsCalMonthNav,
div.compact_oviont .NewsCalDay,
div.compact_oviont .NewsCalNews {
  color: #000000;
}
.compact_oviont .NewsCalToday {
  background-color: #dadded;
}

.compact_oviont .NewsCalDay {
  color: #000000;
}
.compact_oviont .NewsCalDayOther {
  color: #365D91;
}
.compact_oviont .NewsCalNews {
  color: #7488B9;
}
.compact_oviont .NewsCalTable {
  margin: 0 auto;
}
/*Custom CSS*/
.compact_oviont .NewsCalTable td {
  text-align: center;
}
.compact_oviont .NewsCalTable {
  border-collapse: collapse;
  width: 90%;
  height: 100%;
  margin: 0 auto;
  border: 0px solid black ;
}
.compact_oviont .NewsCalTable a {
  text-decoration: underline;
}
.compact_oviont .NewsCalTable .NewsCalWeekend {
  color: #0078b7;
}

.compact_oviont .NewsCalTable .NewsCalToday {
  background: gray;
  color: #0099FF;
}
.compact_oviont .NewsCalTable .NewsCalDefault .NewsCalLink {
  color: #787676;
  text-decoration: underline;
}
.compact_oviont .NewsCalTable .NewsCalDefault {
  color: #ada9a9;
}
.compact_oviont .Day_Marker {
  background: #e6e6e6 !important;
}
.compact_oviont .Day_Marker a {
  color: #0078b7;
  text-decoration: none;
}
.compact_oviont #head_img {
  background: url('/bitrix/templates/mai2012/components/bitrix/news.calendar/main_events/images/head.gif') no-repeat;
  width: 230px;
  height: 48px;
}
@media screen and (max-width: 991px) {
	#toTop
	{
		display : none !important;
	}
}
@media screen and (min-width: 992px) {
	#toTop {
	  bottom: 30px;
	  display: none;
	  height: 43px;
	  position: fixed;
	  right: 0;
	  width: 70px;
	}
	#toTop a {
	  border: none;
	  border-radius: 2px;
	  background: #c8dbe4;
	}
	#toTop a:hover {
	  background: #a6c4d3;
	}
}



#modal-auth
{
	z-index : 20000;
}

.b-sidebar:empty
{
	display : none !important;
}

@media screen and (min-width: 992px) 
{

	.j-align-x
	{
		text-align : center;
	}
}
.j-color-purple
{
	color : #B02C93;
}
@media screen and (min-width: 768px) 
{	
	#mai-index-news .b-news-image .img-responsive
	{

	}
	#mai-index-upcoming .b-news-image .img-responsive
	{
		max-height : 128px;
	}	
	#mai-index-upcoming .b-news-image
	{
		height : 128px;
		margin-bottom : 15px;
	}
	.b-thumbnail .img-responsive
	{
		max-height : 128px;
	}
	.b-thumbnail center
	{
		text-align : left !important;
	}	
}
@media screen and (min-width: 768px) and (max-width: 991px) 
{	

	.b-thumbnail .img-responsive
	{
		max-height : auto;
	}
	.b-thumbnail center
	{
		margin-bottom : 20px;
	}	
}

.form-control
{
	border-radius 		: none !important;
	box-shadow 			: none;
	-webkit-box-shadow	: none;
	-moz-box-shadow		: none;
	box-shadow			: none;
}

.b-news-catlist
{
	list-style : none;
}
.b-news-catlist li:before
{
	display		: block;
	position	: absolute;
	font-family	: "Glyphicons Halflings";
    content		: "\e041";
	margin-left : -20px;
	color		: #ccc;
}
.b-news-catlist li
{
	display : inline-block;
	padding-left : 20px;
	margin-right : 15px;
	margin-bottom : 10px;
}
#hypercomments_widget *
{
	font-family : "PT Sans", sans-serif !important;
}


.b-textbody h1	{	font-weight : normal; font-size : 200%;	}
.b-textbody h2	{	font-weight : normal; font-size : 170%;	margin : 30px 0 20px;	}

.b-textbody h3	{	font-weight : normal; font-size : 150%;	margin-bottom : 20px; margin-top : 35px;	}
.b-textbody:not(.b-textbody-custom) h4	{	font-weight : normal; font-size : 130%;	}
.b-textbody h1:first-child,
.b-textbody h2:first-child,
.b-textbody h3:first-child,
.b-textbody h4:first-child,
.b-textbody h5:first-child,
.b-textbody h6:first-child
{	margin-top : 0;	}




.j-border-blue-top
{
	border-top : 5px solid #F2F7F9;
}
.b-textbody h2.j-section	{	font-weight : bold; font-size : 200%;	margin : 50px 0 30px;	padding : 40px 0 20px; border-top : 5px solid #F2F7F9;}	
.b-textbody h3.j-section	{	font-weight : bold; font-size : 150%;	}						
.b-textbody:not(.b-textbody-custom) h4.j-section	{	font-weight : bold; font-size : 130%;	}


ul#topbar-left > li:nth-child(5)
{
	margin : 0 45px !important;
}

.b-socials > li
{
	position : relative;
	display : inline-block;
	margin-right : 20px;
	margin-bottom : 20px;
}

.b-socials > li > a
{
	display : inline-block;
	font-size : 120%;
	padding : 7px 10px 7px 48px;
}
.b-socials > li > a:before
{
	position : absolute;
	display : block;
	left : 0;
	top : 0;
	width : 40px;
	height : 40px;
	content : " ";
	background-image : url("../img/social.png");
}




#socials-items a
,.b-socials-items a
{
	display : inline-block;
	position : relative;
	font-size : 120%;
	padding : 7px 10px 7px 48px;

}
#socials-items a:before, .b-socials-items a:before
{
	position : absolute;
	display : block;
	left : 0;
	top : 0;
	width : 40px;
	height : 40px;
	content : " ";
	background-image : url("../img/social-2.png");
}

@media screen and (max-width: 467px)
{

	.b-socials-item
	{
		display : inline-block;
		width : 80px;
		font-size : 90%;
		vertical-align : top;
	}
}
@media screen and (min-width: 468px) and (max-width: 767px)
{
	#socials-items, .b-socials-items
	{
		display : table;
		width : 100%;
	}
	.b-socials-item
	{
		display : table-cell;
		width : 8%;
		font-size : 90%;
		vertical-align : top;
	}
}
@media screen and (min-width: 768px) and (max-width: 991px)
{
	#socials-items, .b-socials-items
	{
		display : table;
		width : 100%;
	}
	.b-socials-item
	{
		display : table-cell;
		width : 8%;
		font-size : 90%;
		vertical-align : top;
	}
}
@media screen and (min-width: 992px) and (max-width: 1200px)
{
	#socials-items, .b-socials-items
	{
		display : table;
		width : 100%;
	}
	.b-socials-item
	{
		display : table-cell;
		width : 8%;
		font-size : 90%;
		vertical-align : top;
	}
}
@media screen and (min-width: 1200px)
{
	#socials-items,	.b-socials-items
	{
		display : table;
		width : 100%;
	}
	.b-socials-item
	{
		display : table-cell;
		width : 12%;
		vertical-align : top;
	}
}
.b-socials-vk:before
{
	background-position : -133px -10px !important;
}
.b-socials-facebook:before
{
	background-position : -215px -10px !important;
}
.b-socials-youtube:before
{
	background-position : -51px -10px !important;
}
.b-socials-periscope:before
{
	background-position : -92px -10px !important;
}
.b-socials-twitter:before
{
	background-position : -174px -10px !important;
}
.b-socials-instagram:before
{
	background-position : -10px -10px !important;
}

.b-socials-telegram:before
{
	background-position : -297px -10px !important;
}





.b-newsbtn
{	
	display : inline-block;
	margin : 0 20px 0 0;
}
.b-newsbtn > a
{
	display : inline-block;
	padding-bottom : 8px;
}
.b-newsbtn > a:hover
{
	text-decoration : none;	
	color : #008ad1;
	border-bottom : 5px solid #008ad1;
}
.b-newsbtn a.selected
{
	color : #999;
	border-bottom : 5px solid #999;
}






#topbar > ul > li
{
	position : relative;
}
.b-quicknav-dropdown
{
	position : absolute;
	border : 1px solid red;
}
/*
#bx-panel.bx-panel-fixed
{
	z-index : 1100 !important;
}
.bx-core-popup-menu
{
	z-index : 2000 !important;
}
*/

.dropdown-menu
{
	
}
#mai-index-upcoming .b-date
{
	padding : 0;
	background : none;
	color : #5c5c5c;
}
#mai-index-upcoming .b-date img.j-hidden
{
	margin-right : 5px;
	display : inline-block !important;
	margin-top : -4px;
}


/* hypercomments_widget fix */

.hcc.hc__nodisqus,
.hcc.hc__footer,
.hcc.hc__menu,
.hc__ht,
.hc__cliker,
.hcc.hc__form,
.hcc.hc__top__right
{
	display : none !important; 
}
.hcc.hc__right
{
	padding : 0 !important;
}
.hc__top__like, .hc__top__unlike,
.hc__menu__viewer img
{
	box-shadow : none !important;
}



@media screen and (min-width: 768px) {
	.j-credits .b-textbody,
	.j-credits .b-sidebar
	{
		padding-top : 25px !important;
	}
}
@media screen and (max-width: 767.98px){
	.b-textbody p > img
	{
		max-width: 100%;
	}
}
.carousel-control
{
	width : 8%;
}
.navbar-right
{
	margin-right : 0;
}

.lang-switcher
{
	display : block;
	white-space : nowrap;
	padding : 8px 5px 12px !important;
}
.lang-switcher .caret
{
	margin-top : 4px;
}
.navbar-static-top
{
	border-bottom : none;
}
table.table.table-td-xpadd td
{
	padding : 15px 10px;
}
table.table.table-padd td
{
	padding : 30px 20px !important;
}
table.default td,
table.default th
{
	vertical-align : top;
}
table.default.padd2 td
{
	padding : 30px 20px 30px 0;
}
table.default.padd2-xs td
{
	padding : 5px 10px 5px 0;
}
/* /press/audio */
#table-audio td:last-child
{
	text-align: right;
}
a.link_dotted.toggle_next
{
	cursor : pointer;
	cursor : hand;
	text-decoration : none;
	display : inline-block;
	padding-bottom : 2px;
	border-bottom : 1px dashed #008ad1;
}
a.link_dotted.toggle_next:hover,
a.link_dotted.toggle_next:focus
{
	border-color : 1px dashed #004263;
}

#x-navbar-mobile .navbar-nav > li.dropdown:first-child
{
    border-top: 5px solid #008ad1;	
}
#x-navbar-mobile .navbar-nav.navbar-right > li,
#x-navbar-mobile .navbar-nav > li.dropdown
{
	padding : 0 0 0 20px;
	background: #ffffff !important;
    border-bottom: 5px solid #008ad1;	
}
#x-navbar-mobile .navbar-nav > li.dropdown > a.dropdown-toggle .caret
{
	display : none;
}
#x-navbar-mobile .navbar-nav.navbar-right > li > a,
#x-navbar-mobile .navbar-nav > li.dropdown > a.dropdown-toggle
{
	font-size : 220%;
	padding : 30px 20px;
	font-weight : bold;
	line-height : 1.1;
    background : none !important;
}

#x-navbar-mobile .navbar-nav > li.dropdown > a.dropdown-toggle
{
    background : url("../img/icon-caret-down-blue.png") no-repeat right center !important;
	margin-right : 20px;
}
#x-navbar-mobile .navbar-nav.navbar-right > li > a:focus,
#x-navbar-mobile .navbar-nav.navbar-right > li > a:hover,
#x-navbar-mobile .navbar-nav.navbar-right > li > a:active,
#x-navbar-mobile .navbar-nav > li.dropdown > a.dropdown-toggle:focus,
#x-navbar-mobile .navbar-nav > li.dropdown > a.dropdown-toggle:active,
#x-navbar-mobile .navbar-nav > li.dropdown > a.dropdown-toggle:hover
{
	/*background-color : none !important;*/
}
#x-navbar-mobile .navbar-nav
{
	margin-top : 0;
	margin-bottom : 0;
	margin-right : 0;
}
#x-navbar-mobile .navbar-nav > li.dropdown > a.dropdown-toggle.j-state-uncollapsed
{
	background: url("../img/icon-caret-up-blue.png") no-repeat right center !important;
}
#x-navbar-mobile .navbar-nav li ul.dropdown-menu
{
	position : relative;
	top : 0;
	float : none;
	border-radius : 0;
}
#x-navbar-mobile .navbar-nav li ul.dropdown-menu > li > a
{
	padding : 20px;
	font-size : 150%;
	white-space: normal;
	color : #008ad1;
}
#x-navbar-mobile .navbar-nav li ul.dropdown-menu > li > a:hover,
#x-navbar-mobile .navbar-nav li ul.dropdown-menu > li > a:focus,
#x-navbar-mobile .navbar-nav li ul.dropdown-menu > li > a:active
{
	color : #004263;
}


/*UTF+e066
.breadcrumb > li + li:before {
    color: #999;
	font-size : 80%;
	font-family: "Glyphicons Halflings";
    content: "\e258";
    padding: 0 10px;
	top : 1px;
	display : inline-block;
	position : relative;
}
*/
@media screen and (max-width: 450px)
{
	.j-mblock
	{
		display : block !important;
		margin-bottom : 20px;
	}
	.j-mblock:after,
	.j-mblock:before
	{
		content: " ";
		display: table;
	}
	.j-mblock:after
	{
		clear : both;
	}		
}



table.tbl_mai_date1 {
	border-spacing: 0px;
	/*width: 100%;*/
	border-collapse: collapse;
	}
table.tbl_mai_date1 th {
	Padding: 8px;
	font-weight: bold;
	text-align: left;
	background-color: #f3f3f3;
	border-color: silver;
	border-style: solid;
	border-width: 1px;
	}
table.tbl_mai_date1 thead td {
	Padding: 8px;
	font-weight: bold;
	text-align: center;
	background-color: #f3f3f3;
	}
table.tbl_mai_date1 td {
	Padding: 8px;
	background-color: #ffffff;
	border-color: silver;
	border-style: solid;
	border-width: 1px;
}
table.tbl_mai_date1 td.tel {
	text-align:right;
}
table.tbl_mai_date1 td.num {
	text-align:center;
}

table.tbl_mai_date2 {
	border-spacing: 0px;
	/*width: 100%;*/
	border-collapse: collapse;
	border-style: none;
	border-width: 0px;
	}
table.tbl_mai_date2 th {
	Padding: 8px;
	font-weight: bold;
	text-align: left;
	background-color: #f3f3f3;
	}
table.tbl_mai_date2 thead td {
	Padding: 8px;
	font-weight: bold;
	text-align: center;
	background-color: #f3f3f3;
	}
table.tbl_mai_date2 td {
	Padding: 8px;
	background-color: #ffffff;
	vertical-align: top;
}


table.tabs
{
	margin : 10px 0 20px;
}
table.tabs td > div > div.r
{
	border : 1px solid white;
	border-bottom : 1px solid #ccc;
	border-top-left-radius : 5px;
	border-top-right-radius : 5px;
	padding : 10px 20px;
	text-align : center;
	font-weight : bold;
}
table.tabs td.active > div > div.r
{
	border-top : 1px solid #ccc;
	border-left : 1px solid #ccc;
	border-right : 1px solid #ccc;
	border-bottom : 1px solid white;
}
table.tabs td:not(.active) > div > div.r:hover,
table.tabs td:not(.active) > div > div.r:focus,
table.tabs td:not(.active) > div > div.r:active
{
	cursor : pointer;
	cursor : hand;
	background-color : #F2F7F9;
}
table.tbl_mai_date2 td img
{
	width : auto;
}

.j-visible-mob
{
	display : none;
}
html.mobile .j-visible-mob
{
	display : block;
}


.bg-circle.bg-default {
    display: inline-block;
    background: rgba(0,149,218, 1);
    width: 40px;
    height: 40px;
    text-align: center;
    font-weight: bold;
    color: white;
    font-size: 30px;
    border-radius: 50%;
    line-height: 1;
    font-family: "Roboto";
    padding: 5px;
}

@media screen and (min-width: 1200px)
{
	#quick-sections .b-table-5-col
	{

	}
	#quick-sections
	{
	    padding-top: 70px;
		padding-bottom: 60px;
	}
	#quick-sections .b-table-5-col h5
	{
		text-align : center;
	}	
}
@media screen and (min-width: 992px) and (max-width: 1199px)
{
	#quick-sections .b-table-5-col
	{
		padding : 15px;
	}
	#quick-sections
	{
	    padding-top: 50px;
		padding-bottom: 50px;
	}
	#quick-sections .b-table-5-col h5
	{
		text-align : center;
	}	
}
@media screen and (min-width: 768px) and (max-width: 991px)
{
	#quick-sections .b-table-5-col
	{
		padding : 15px;
		
	}
	#quick-sections
	{
	    padding-top: 30px;
		padding-bottom: 30px;
	}
	#quick-sections .b-table-5-col h5
	{
		text-align : center;
	}
}
@media screen and (max-width: 767px)
{

	#quick-sections .b-table-5-col h5
	{
		font-size : 20px;
	}	
}




@media screen and (min-width: 1200px)
{
	#edu-quicknav .b-table-5-col
	{
		vertical-align : top;
	}
	#edu-quicknav
	{
		padding-bottom: 50px;
	}
	#edu-quicknav .b-table-5-col
	{
	}	
}
@media screen and (min-width: 992px) and (max-width: 1199px)
{
	#edu-quicknav .b-table-5-col
	{
		vertical-align : top;		
	}
	#edu-quicknav
	{
		padding-bottom: 50px;
	}

}
@media screen and (min-width: 768px) and (max-width: 991px)
{
	#edu-quicknav .b-table-5-col
	{
		vertical-align : top;		
	}
	#edu-quicknav
	{
		padding-bottom: 50px;
	}
}
@media screen and (max-width: 767px)
{
	#edu-quicknav .b-table-5-col
	{
		vertical-align : top;
		padding-bottom : 20px;
	}
	#edu-quicknav
	{
	    padding-top: 30px;
		padding-bottom: 30px;
	}

}









@media screen and (min-width: 768px) and (max-width: 991px)
{
	.container
	{
		width: auto;
	}
}
@media screen and (min-width: 992px) and (max-width: 1200px)
{
	.container
	{
		width: auto;
	}
}